"ACCESSIBILITY_CANCEL_BUTTON" = "Atšaukti";
"ACCESSIBILITY_CLOSE_BUTTON" = "Uždaryti";
"ACCESSIBILITY_INFO_BUTTON" = "Informacija";
"ACCESSIBILITY_VOICE_BUTTON" = "Paieška balsu";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Sustabdyti";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Pasirinkti kalbą";
"ECOUTEZ_LANGUAGE_DONE" = "Atlikta";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Numatytasis";
"ECOUTEZ_LANGUAGE_TITLE" = "Kalba";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Pridėti kalbą…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Atšaukti";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Redaguoti";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Atlikta";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Paieška balsu teiks pirmenybę aukščiau šiame sąraše esančioms kalboms.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "PASIRINKTOS KALBOS";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "GERAI";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Kalbos";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "Paieška balsu keliomis kalbomis nepalaikoma %@ k. Ar norite nustatyti %@ k. kaip vienintelę paieškos balsu kalbą?";
"ECOUTEZ_TUTORIAL_TITLE" = "Paieška balsu";
"MIC_PERMISSIONS_HELP_TITLE" = "„%@“ paieškos balsu naudojimo pradžia";
"MIC_PERMISSIONS_HELP_DETAIL" = "Atidarykite „Nustatymai“ > „Privatumas“ > „Mikrofonas“ > „%@“ ir įjunkite mikrofoną.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Nustatymai";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "„%@“ paieškos balsu įjungimas";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Jei norite ieškoti naudodami balsą, bakstelėkite „Nustatymai“ ir leiskite „%@“ naudoti mikrofoną";
"VOICE_SEARCH_LISTENING" = "Kalbėkite dabar";
"VOICE_SEARCH_NO_MICROPHONE" = "Mikrofonas nerastas.";
"VOICE_SEARCH_NO_NETWORK" = "Nėra interneto ryšio.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Nepavyko išgirsti. Bandykite dar kartą.";
"VOICE_SEARCH_SERVER_ERROR" = "Paieška balsu laikinai nepasiekiama. Pabandykite dar kartą vėliau.";
"VOICE_SEARCH_SPEAK_NOW" = "Kalbėti dabar";
"VOICE_SEARCH_WORKING" = "Veikia...";
"VOICE_SHORT" = "Balsas";
